# Visualization Library A lightweight C++ OpenGL middleware for 2D/3D graphics | [Home] [Tutorials] [All Classes] [Grouped Classes]

# E:/VisualizationLibrary/BuildSystem/VL_DISTRO/Visualization_Library_SDK/src/vl/ZippedFile.hpp File Reference

`#include <vl/VirtualFile.hpp>`

## Classes
class | vl::ZippedFileInfo
| Collects the information about a ZippedFile. More...
class | vl::ZippedFile
| A VirtualFile used to read a file contained in a .zip archive. More...
## Namespaces
namespace | vl
| Visualization Library namespace.

Visualization Library v2009.08 Reference Documentation
Copyright 2005-2009 Michele Bosi. All rights reserved.
Updated on Sun Nov 29 11:11:40 2009.
Permission is granted to use this page to write and publish articles regarding Visualization Library.